File: changelog

package info (click to toggle)
luacheck 0.17.1-1
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 968 kB
  • ctags: 731
  • sloc: python: 35; makefile: 18
file content (67 lines) | stat: -rw-r--r-- 2,089 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
luacheck (0.17.1-1) unstable; urgency=medium

  * [b558e7b] New upstream version 0.17.1

 -- Victor Seva <vseva@debian.org>  Thu, 22 Dec 2016 14:44:58 +0100

luacheck (0.17.0-1) unstable; urgency=medium

  * [d416e9f] New upstream version 0.17.0

 -- Victor Seva <vseva@debian.org>  Mon, 21 Nov 2016 15:30:39 +0100

luacheck (0.16.3-1) unstable; urgency=medium

  * [45cc388] New upstream version 0.16.3
  * [79abb01] fix package-uses-deprecated-debhelper-compat-version

 -- Victor Seva <vseva@debian.org>  Tue, 08 Nov 2016 19:04:58 +0100

luacheck (0.16.1-1) unstable; urgency=medium

  * [9b15396] New upstream version 0.16.1

 -- Victor Seva <vseva@debian.org>  Fri, 21 Oct 2016 10:48:33 +0200

luacheck (0.15.1-1) unstable; urgency=medium

  * [eb448d5] New upstream version 0.15.1
  * [4a27ac4] update Standards-Version, no changes needed

 -- Victor Seva <vseva@debian.org>  Tue, 20 Sep 2016 09:27:51 +0200

luacheck (0.15.0-1) unstable; urgency=medium

  * [c141c2a] Imported Upstream version 0.15.0
  * [b3a030a] remove already merged patch

 -- Victor Seva <vseva@debian.org>  Sun, 15 May 2016 10:27:12 +0200

luacheck (0.14.0-1) unstable; urgency=medium

  * [719247c] Imported Upstream version 0.14.0
  * [9af716a] Update Standards-Version to 3.9.7
  * [5127495] switch to vseva@debian.org \o/
  * [c066be6] switch to https at Vcs-Git: vcs-field-uses-insecure-uri
  * [385376a] add fix for typos in manpage

 -- Victor Seva <vseva@debian.org>  Mon, 29 Feb 2016 16:45:39 +0100

luacheck (0.13.0-1) unstable; urgency=medium

  * [aac2fd3] Imported Upstream version 0.13.0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 12 Jan 2016 22:15:12 +0100

luacheck (0.12.0-1) unstable; urgency=medium

  * [26b1a28] Imported Upstream version 0.12.0
  * [521f92a] remove python-sphinx-rtd-theme as Build-Depends

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 02 Nov 2015 21:42:09 +0100

luacheck (0.11.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #776473)

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 17 Aug 2015 20:14:13 +0200